-- 基础信息
base_info = {
	group_id = 133309095
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 95001, gadget_id = 70220103, pos = { x = -2715.759, y = 3.247, z = 5290.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95002, gadget_id = 70220103, pos = { x = -2581.960, y = 44.428, z = 5369.794 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 27 },
	{ config_id = 95003, gadget_id = 70220103, pos = { x = -2770.118, y = 17.429, z = 5357.466 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95004, gadget_id = 70220103, pos = { x = -2749.249, y = 23.838, z = 5370.468 }, rot = { x = 0.000, y = 339.519, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95005, gadget_id = 70220103, pos = { x = -2728.452, y = 28.177, z = 5378.798 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95006, gadget_id = 70220103, pos = { x = -2739.271, y = -25.071, z = 5309.476 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95007, gadget_id = 70220103, pos = { x = -2598.370, y = 41.641, z = 5306.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95008, gadget_id = 70220103, pos = { x = -2690.976, y = 24.394, z = 5282.087 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95009, gadget_id = 70220103, pos = { x = -2635.778, y = 37.859, z = 5297.881 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95010, gadget_id = 70220103, pos = { x = -2631.517, y = 15.095, z = 5317.307 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95011, gadget_id = 70220103, pos = { x = -2606.457, y = 27.728, z = 5350.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95012, gadget_id = 70210101, pos = { x = -2676.440, y = 23.667, z = 5383.194 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石须弥", persistent = true, area_id = 27 },
	{ config_id = 95013, gadget_id = 70220103, pos = { x = -2667.278, y = -0.992, z = 5308.402 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95014, gadget_id = 70220103, pos = { x = -2719.990, y = -42.105, z = 5394.834 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95015, gadget_id = 70220103, pos = { x = -2690.950, y = -68.489, z = 5364.586 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 95016, gadget_id = 70210101, pos = { x = -2701.475, y = 25.129, z = 5389.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石须弥", persistent = true, area_id = 27 },
	{ config_id = 95023, gadget_id = 70220103, pos = { x = -2719.077, y = -53.008, z = 5364.644 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 95001, 95002, 95003, 95004, 95005, 95006, 95007, 95008, 95009, 95010, 95011, 95012, 95013, 95014, 95015, 95016, 95023 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
